Bug 1300864 - [abrt] WARNING: CPU: 1 PID: 1581 at drivers/usb/core/urb.c:450 usb_submit_urb+0x1b6/0x5b0() [NEEDINFO]
[abrt] WARNING: CPU: 1 PID: 1581 at drivers/usb/core/urb.c:450 usb_submit_urb...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
22
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:8ef3d1e49d12242bf1db41cee9b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-21 19:00 EST by Todd
Modified: 2016-05-27 09:51 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-27 09:51:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jwboyer: needinfo? (tod9)


Attachments (Terms of Use)
File: dmesg (250.63 KB, text/plain)
2016-01-21 19:01 EST, Todd
no flags Details

  None (edit)
Description Todd 2016-01-21 19:00:26 EST
Additional info:
reporter:       libreport-2.6.3
WARNING: CPU: 1 PID: 1581 at drivers/usb/core/urb.c:450 usb_submit_urb+0x1b6/0x5b0()
usb 4-3: BOGUS urb xfer, pipe 1 != type 3
Modules linked in: arc4 ath9k_htc ath9k_common ath9k_hw ath mac80211 cfg80211 rfkill xfs libcrc32c btrfs xor raid6_pq vfat fat uas usb_storage ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_broute bridge ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw snd_hda_codec_realtek snd_hda_codec_generic powernow_k8 snd_hda_intel snd_hda_codec snd_hda_core snd_hwdep kvm_amd ppdev snd_seq snd_seq_device snd_pcm kvm joydev snd_timer snd parport_pc edac_core soundcore k8temp tpm_tis parport tpm edac_mce_amd sp5100_tco i2c_piix4 acpi_cpufreq nfsd
 [<c048344a>] ? check_preempt_curr+0x7a/0x90
 [<c0483478>] ? ttwu_do_wakeup+0x18/0x140
 [<c05c9c32>] ? __fdget+0x12/0x20
 [<c0992834>] __sys_sendmsg+0x44/0x80
 [<c09934ce>] SYSC_socketcall+0x7fe/0x9c0
 [<c055933a>] ? __alloc_pages_nodemask+0x14a/0x860
 [<c05ece43>] ? inotify_handle_event+0x63/0x170
 [<c05ece43>] ? inotify_handle_event+0x63/0x170
 [<c05ece7c>] ? inotify_handle_event+0x9c/0x170
 [<c06229fb>] ? ext4_file_write_iter+0x11b/0x580
 [<c04545e2>] ? __kunmap_atomic+0xb2/0x130
 [<c057dd05>] ? handle_mm_fault+0xab5/0x10b0
 [<c044d254>] ? __do_page_fault+0x1c4/0x4c0
 [<c0993763>] SyS_socketcall+0x13/0x20
 [<c0aafe5f>] sysenter_do_call+0x12/0x12
Comment 1 Todd 2016-01-21 19:01:07 EST
Created attachment 1117036 [details]
File: dmesg
Comment 2 Josh Boyer 2016-01-22 08:52:01 EST
Please update to 4.3.3-200 and see if this recreates there.

Note You need to log in before you can comment on or make changes to this bug.